.section-multiple-columns-icons-with-title {
    display: flex;
    flex-flow: column nowrap;
    padding: 100px 20px;
    align-items: center;
}

.section-multiple-columns-icons-with-title .section-inner {
    width: 100%;
    max-width: 1240px;
    display: flex;
    flex-flow: column nowrap;
    gap: 0px;
}

.section-multiple-columns-icons-with-title .section-inner .column {
    width: 100%;
}

.section-multiple-columns-icons-with-title .section-inner .column-header {
    display: flex;
    flex-flow: column nowrap;
    gap: 16px;
    align-items: center;
}

.section-multiple-columns-icons-with-title .section-inner .column-header .top-text {
  font-family: Lato;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 8%;
  text-align: center;
  text-transform: uppercase;
  color: #58585A;
}

.section-multiple-columns-icons-with-title .section-inner .column-header h2 {
  margin: 0;
  font-family: "Noto Sans", sans-serif;
  font-size: 44px;
  font-weight: 600;
  line-height: 56px;
  text-align: center;
  text-transform: capitalize;
  color: #701346;
  font-style: italic;
}

.section-multiple-columns-icons-with-title .section-inner .column-header .section-description {
    width: 100%;
    max-width: 900px;
}

.section-multiple-columns-icons-with-title .section-inner .column-header .section-description * {
    color: #383838;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
    font-family: "Lato", sans-serif;
}

.section-multiple-columns-icons-with-title .section-inner .column-header .section-description :first-child {
    margin-top: 0;
}

.section-multiple-columns-icons-with-title .section-inner .column-header .section-description :last-child {
    margin-bottom: 0;
}

.section-multiple-columns-icons-with-title .section-inner .bottom-description {
  width: 100%;
  max-width: 690px;
  margin: 0 auto;
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.section-multiple-columns-icons-with-title .section-inner .bottom-description .button {
    padding: 20px 24px;
    border-radius: 200px;
    background: #701346;
    border: 1px solid #701346;
    display: flex;
    flex-flow: row nowrap;
    gap: 10px;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-family: "Noto Sans", sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 20px;
    text-transform: capitalize;
    text-decoration: none;
    transition: all ease 200ms;
    width: fit-content;
    margin: 0 auto;
    margin-top: 24px;
}

.section-multiple-columns-icons-with-title .section-inner .bottom-description .button:hover {
    background: #24306A;
    border-color: #24306A;
}

.section-multiple-columns-icons-with-title .section-inner .bottom-description .button .icon svg {
    display: block;
}

.section-multiple-columns-icons-with-title .section-inner .bottom-description .button:focus,
.section-multiple-columns-icons-with-title .section-inner .bottom-description .button:active {
    background: #24306A;
    border-color: #24306A;
}

.section-multiple-columns-icons-with-title .section-inner .column-divider {
    position: relative;
    z-index: 1;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    margin-top: 8px;
}

.section-multiple-columns-icons-with-title .section-inner .column-divider:before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    height: 2px;
    background-color: #00313E;
    transform: translateY(-50%);
    width: 100%;
    z-index: -1;
}

.section-multiple-columns-icons-with-title .section-inner .column-divider .divider {
    background: #fff;
    width: 72px;
    height: 32px;
    padding: 0 20px;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
}

.section-multiple-columns-icons-with-title .section-inner .column-divider .divider svg {
    width: 100%;
    height: 100%;
    max-width: 32px;
    max-height: 32px;
    display: block;
}

.section-multiple-columns-icons-with-title .section-inner .column-items {
    margin-top: 60px;
    display: flex;
    flex-flow: column nowrap;
}

.section-multiple-columns-icons-with-title .section-inner .column-items .items-inner hr {
  width: 100%;
  margin: 0;
  background: rgb(112 19 70 / 75%);
}

.section-multiple-columns-icons-with-title .section-inner .column-items .items-inner hr:last-child {
  display: none;
}

.section-multiple-columns-icons-with-title .section-inner .column-items .items-inner {
    display: flex;
    flex-flow: row wrap;
    gap: 48px 0;
    justify-content: center;
    /* margin-left: -40px;
    margin-right: -40px; */
}

.section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item {
    width: 100%;
    max-width: 25%;
    display: flex;
    flex-flow: column nowrap;
    gap: 24px;
    padding-left: 40px;
    padding-right: 40px;
    align-items: center;
}

.section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item+.item {
    border-left: 1px solid rgb(112 19 70 / 75%);
}

.section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item .item-icon {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
    justify-content: center;
}

.section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item .item-icon img {
    width: auto;
    max-height: 100px;
    display: block;
    -o-object-fit: contain;
    object-fit: contain;
    -o-object-position: center;
    object-position: center;
}

.section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item .item-details {
    display: flex;
    flex-flow: column nowrap;
    gap: 10px;
    align-items: center;
}

.section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item .item-title {
    margin: 0;
    color: #000;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    text-align: center;
}

.section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item .item-title span {
  font-weight: 400;
}

.section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item .item-details .item-description {
    color: #58585A;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 26px;
    text-align: center;
}

.section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item .item-details .item-description :first-child {
    margin-top: 0;
}

.section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item .item-details .item-description :last-child {
    margin-bottom: 0;
}

.section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item .button {
    margin-top: auto;
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    gap: 10px;
    color: #701346;
    font-family: 'Lato', sans-serif;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    text-align: center;
    text-transform: capitalize;
    text-underline-offset: 4px;
    text-decoration-thickness: 2px;
}

.section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item .button .icon svg {
    display: block;
}

@media (max-width: 1439px) {
    .section-multiple-columns-icons-with-title {
        padding: 80px 20px;
    }
}

@media (max-width: 1279px) {
    .section-multiple-columns-icons-with-title {
        padding: 60px 20px;
    }

    .section-multiple-columns-icons-with-title .section-inner {
        gap: 0px;
    }

    .section-multiple-columns-icons-with-title .section-inner .column-items {
        margin-top: 40px;
    }

    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner {
        gap: 0px;
    }

    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item {
        max-width: 33.33%;
        margin-bottom: 40px;
    }

    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item:nth-child(3n + 1) {
        border-left: none;
    }

    .section-multiple-columns-icons-with-title .section-inner .column-header h2 {
        font-size: 34px;
        line-height: 46px;
    }
    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner hr {
      display: none;
    }
}

@media (max-width: 1024px) {
    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner {
        margin-left: -20px;
        margin-right: -20px;
    }

    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item {
        max-width: 50%;
        padding-left: 20px;
        padding-right: 20px;
    }

    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item+.item {
        border-left: 1px solid #C8C8CA;
    }

    /* .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item:nth-child(2n + 1) {
        border-left: none;
    } */
}

@media (max-width: 992px) {
    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item {
        max-width: 50%;
    }
}

@media (max-width: 767px) {
    .section-multiple-columns-icons-with-title {
        padding: 40px 20px;
    }

    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner {
        /* gap: 20px; */
        margin-left: 0;
        margin-right: 0;
    }

    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner {
        gap: 0;
    }

    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item {
        max-width: 100%;
        flex-flow: column nowrap;
        align-items: center;
        gap: 24px;
        border-left: none !important;
        border-bottom: 1px solid rgb(112 19 70 / 75%);
        padding-left: 0;
        padding-right: 0;
        padding-top: 0px;
        padding-bottom: 24px;
        margin-bottom: 24px;
    }

    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item:first-child {
        padding-top: 0;
    }

    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item:last-child {
        border-bottom: 0;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item .item-details {
        display: flex;
        flex-flow: column nowrap;
        align-items: center;
        gap: 8px;
    }

    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item .item-title {
        text-align: center;
        font-size: 18px;
        line-height: 26px;
    }

    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner .item .item-details .item-description {
        text-align: center;
    }

    .section-multiple-columns-icons-with-title .section-inner .column-header .button {
        width: 100%;
    }
    .section-multiple-columns-icons-with-title .section-inner .column-header .section-description * {
      font-size: 16px;
      line-height: 24px;
    }
    .section-multiple-columns-icons-with-title .section-inner .column-items .items-inner hr {
      display: none;
    }
}